.erjifontover249353{ font-size: 14px; color: #2b90e3; line-height: 40px;}
.erjibackground249353{ font-size: 9pt; background-color: #ffffff; padding: 0px 10px;}
.currentfontStyle249353{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle249353{ font-family: 微软雅黑; color: #ffffff; font-size: 10pt; line-height: 40px; font-weight: bold;}
.yijifontover249353{ font-family: 微软雅黑; color: #ffffff; font-size: 10pt; line-height: 40px; font-weight: bold;}
.erjibackgroundover249353{ font-size: 9pt; background-color: #ffffff; padding: 0px 10px;}
.ejfontstyle249353{ color: #000000; font-size: 14px; line-height: 40px;}

.titlestyle249348{ font-size: 9pt; color: #222222; text-decoration: none ;}

.windowstyle249366{ font-family: 微软雅黑; color: #ffffff; font-size: 13pt;}

.erjifontover249368{ line-height: 180%; padding-left: 5px; padding-right: 5px; color: #ffffff; font-size: 11pt ;}
.leaderfont249368{ color: #222222; font-size: 10pt ;}
.yijibackground249368{ font-size: 9pt; border-width: 0px 1px 1px; border-bottom-style: solid; border-bottom-color: #cccccc; border-left-style: solid; border-left-color: #cccccc; padding-bottom: 5px; line-height: 40px; background-color: #ffffff; width: 217px; border-top-style: initial; border-top-color: initial; border-right-style: solid; border-right-color: #cccccc;}
.erjibackground249368{ border-bottom: #222021 1px solid; filter: alpha(opacity=80); border-left: #222021 1px solid; background-color: #e5ecf2; background-attachment: scroll; background-repeat: repeat; border-right: #222021 1px solid ;}
.fontstyle249368{ padding-left: 30px; font-family: 微软雅黑; color: #000000; font-size: 11pt;}
.yijifontover249368{ padding-left: 30px; font-family: 微软雅黑; font-size: 11pt; color: #3e006e;}
.erjibackgroundover249368{ background-image: url(image/tbg.png); border-bottom: 1px solid; border-left: 1px solid; background-color: #316ac5; background-attachment: scroll; background-repeat: repeat; border-right: 1px solid ;}
.yijibackgroundover249368{ background-color: #eeeeee; font-size: 9pt; border-width: 0px 1px 1px; border-bottom-style: solid; border-bottom-color: #cccccc; border-left-style: solid; border-left-color: #cccccc; padding-bottom: 5px; line-height: 40px; width: 217px; border-top-style: initial; border-top-color: initial; border-right-style: solid; border-right-color: #cccccc;}
.ejfontstyle249368{ line-height: 180%; margin-top: 5px; padding-left: 5px; padding-right: 5px; color: #020202; font-size: 11pt ;}

.splitflagstyle249369{ color: #222222 ;}
.fontstyle249369{ font-size: 11pt; color: #195d97; text-decoration: none;}
.winstyle249369{ font-size: 11pt; color: #195d97; font-family: 微软雅黑; border-bottom: 2px solid #e09f51; width: 760px; height: 30px; line-height: 30px;}

.timestyle249371{ font-size: 9pt ;}
.subtitlestyle249371{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle249371{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle249371{ font-size: 9pt;}
.contentstyle249371{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle249371{ font-size: 9pt;}
.authorstyle249371{ font-size: 9pt; line-height: 150% ;}

